package com.tomas.ht_mast.lib;

public interface ActionListenerCallback {

    public void onActionSuccess(String successMessage) throws Exception;

    public void onActionFailure(Throwable throwableError);
}
